X
Tap here to go to the mobile version of the site.

Support Forum

Need up date to browser for Mac 10.2.8

Posted

Lat time I tried up up date it told me I needed a later computer

Lat time I tried up up date it told me I needed a later computer

Additional System Details

Installed Plug-ins

  • Runs Java applets using the latest installed versions of Java. For more information: Java Embedding Plugin. Run version test: Java Information.
  • Netscape Navigator Default Plug-in
  • Shockwave Flash 9.0 r124
  • Java 1.3.1 Plug-in (CFM)
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in web pages. For more information, visit the QuickTime Web site.
  • Java 1.3.1 Plug-in

Application

  • User Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US; rv:1.8.1.7) Gecko/20070914 Firefox/2.0.0.7

More Information

Matt_G 365 solutions 1860 answers

Hi mwilhite,

You should take a look at this article:

http://kb.mozillazine.org/Installing_Firefox#Mac_OS_X

It looks like you are running the latest version of Firefox for your OS.

Hi mwilhite, You should take a look at this article: http://kb.mozillazine.org/Installing_Firefox#Mac_OS_X It looks like you are running the latest version of Firefox for your OS.
cor-el
  • Top 10 Contributor
  • Moderator
17687 solutions 160003 answers

Helpful Reply

The last Firefox version for OS X 10.2 is Firefox 2.0.0.20 * http://kb.mozillazine.org/Unsupported_operating_systems Mac: https://ftp.mozilla.org/pub/mozilla.org/firefox/releases/2.0.0.20/mac/en-US/
James
  • Top 25 Contributor
  • Moderator
1603 solutions 11348 answers

As Firefox 3.0, 3.5, 3.6 required at least OSX 10.4.x.


Matt_G wrote :It looks like you are running the latest version of Firefox for your OS.

Fx 2.0.0.20 was the last not 2.0.0.7
As Firefox 3.0, 3.5, 3.6 required at least OSX 10.4.x. ''Matt_G wrote :It looks like you are running the latest version of Firefox for your OS. '' Fx 2.0.0.20 was the last not 2.0.0.7

Modified by James